
/* Class = "NSWindow"; title = "Move"; ObjectID = "1"; */
"1.title" = "Bewegen";

/* Class = "NSButtonCell"; title = "Move to Parent"; ObjectID = "8"; */
"8.title" = "Eine Ebene höher";

/* Class = "NSTextFieldCell"; title = "Move selected files to:"; ObjectID = "9"; */
"9.title" = "Ausgewählte Dateien bewegen nach:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"10.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Move"; ObjectID = "11"; */
"11.title" = "Bewegen";
